# Generated by Django 3.0.3 on 2020-05-01 03:58

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('Story9', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='book',
            name='likes',
            field=models.IntegerField(default=1),
        ),
    ]
